/** 
Standard Styles for Rad.io theme
**/

html {
	line-height: 1.15; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
	 ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
	margin: 0;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

/* Grouping content
	 ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
	box-sizing: content-box; /* 1 */
	height: 0; /* 1 */
	overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
	font-family: monospace, monospace; /* 1 */
	font-size: 1em; /* 2 */
}

/* Text-level semantics
	 ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
	border-bottom: none; /* 1 */
	text-decoration: underline; /* 2 */
	text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
	font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
	font-family: monospace, monospace; /* 1 */
	font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/* Embedded content
	 ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
	border-style: none;
}

/* Forms
	 ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
	overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
	text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
	padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */

legend {
	box-sizing: border-box; /* 1 */
	color: inherit; /* 2 */
	display: table; /* 1 */
	max-width: 100%; /* 1 */
	padding: 0; /* 3 */
	white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
	vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
	overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}

/* Interactive
	 ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
	display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
	display: list-item;
}

/* Misc
	 ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
	display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
	display: none;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
}

p {
	margin-bottom: 1.5em;
}

dfn, cite, em, i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code, kbd, tt, var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark, ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}

body.home:not(.elementor-editor-active) {
	background: #fff;
	overflow: hidden;
	/* Fallback for when there is no custom background color defined. */
}

body:not(.elementor-editor-active) {
	background: #fff;
	/* Fallback for when there is no custom background color defined. */
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul, ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	/*height: auto;
	 Make sure images are scaled correctly. 
	max-width: 130px
	/* Adhere to container width. */
}

figure {
	margin: 1em 0;
	/* Extra wide images within figure tags don't overflow the content area. */
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}
body.admin-bar .wrap-inner {
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	color: rgba(0, 0, 0, 0.8);
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	padding: .6em 1em .4em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa;
}

button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: #aaa #bbb #bbb;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: royalblue;
}

a:visited {
	color: purple;
}

a:hover, a:focus, a:active {
	color: midnightblue;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

/*
	Flex Spacer
*/
.flex-spacer-area {
    -ms-flex-preferred-size: 0;
    flex-basis: 0%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
}


/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
	margin-top: 10px;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}
.mobile-button-menu {
    display: none !important;
}
.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}
.main-navigation li.active {
    background: #fff;
    margin-left: -8px;
    margin-right: -15px;
    padding: 20px;
}
.main-navigation #primary-menu li {
	position: relative;
	display: flex;
	cursor: pointer;
	align-items: center;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}
.main-navigation li:hover a, .main-navigation li:hover .fa, .main-navigation li:hover .far, .main-navigation li:hover .fas, .main-navigation li.active a,.main-navigation li.active .fas, .main-navigation li.active .far,.main-navigation li.active .fa {
    color: #ffa027;
}

.main-navigation li i.fa, .main-navigation li i.fas, .main-navigation li i.far, .main-navigation li i.fab {
	margin: 2px 25px 0px 0px;
	min-width: 20px;
}
.main-navigation a, .main-navigation span {
    color: #fff;
}
.main-navigation a {
	display: block;
	text-decoration: none;
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
.site-content .rev_slider_wrapper {
    height: 100% !important;
}
@media screen and (min-width: 961px) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul#primary-menu {
	    display: flex;
	    /* flex: 1; */
	    flex-direction: column;
	    /* align-content: space-between; */
	    align-content: stretch;
	    height: 100%;
	}
}

.site-main .comment-navigation, .site-main
.posts-navigation, .site-main
.post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}
/****
# Footer area
****/
.sub-footer-grow {
    position: absolute;
    bottom: -25%;
    left:0%;
}
.open-sub-footer > a:first-child {
    right: 63px;
}
.open-sub-footer > a{
	bottom: -4px !important;
	line-height: initial;

}
.open-sub-footer {
    position: fixed;
    bottom: 4px;
    right: 5%;
    display: flex;
    z-index: 10;
}
.open-sub-footer > a:nth-child(2) {
    right: 112px;
}
.open-sub-footer i.fas {
	right: 10px;
}
.open-sub-footer > a:nth-child(3) {
    right: 161px;
}

.open-sub-footer > a:hover i {
	color: #fff;
}
.open-sub-footer > a.fbcolor:hover {
    background: #4267b2;
}
.open-sub-footer > a.twicolor:hover {
    background: #1da1f2;
}
.open-sub-footer > a.flcolor:hover {
    background: #128fdc;
}
.open-sub-footer > a.fbcolor:hover {
    background: #1da1f2;
}
.open-sub-footer > a.fbcolor:hover {
    background: #1da1f2;
}
.open-sub-footer > a.fbcolor:hover {
    background: #1da1f2;
}
.open-sub-footer a.incolor:hover {
    background: #ce5757;
}
.open-sub-footer > i.fa-copyright:hover {
	background: #f21d1d !important;
}
.open-sub-footer i.fas, .open-sub-footer > a {
    color: #fff;  
    opacity: .5;
    margin-left: 5px;
    font-size: 30px;
    cursor: pointer;
    background: #ffffff8c;
    padding: 10px;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
}
.sub-footer-grow.active {
	bottom: 0%;
	opacity: 1;
}
.close-sub-footer {
    position: absolute;
    top: 10px;
    right: 5%;
    font-size: 30px;
    color: rgba(255,255,255,.25);
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    cursor: pointer;
}
.close-sub-footer:hover {
	color: rgba(255,255,255,1);
}
.sub-footer-grow {
    position: fixed;
    bottom: -25%;
    left: 0%;
    padding: 4% 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(51,51,51,.8);
    opacity: 0;
    transition-property: all;
    transition-duration:500ms;
    transition-delay: 1500ms;
    z-index: 999;
}
@media (min-width:960px){
	.open-sub-footer > a:hover {
	}
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	margin: 0 0 1.5em;
	/* Make sure select elements fit in widgets. */
}

.widget select {
	max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}


.updated:not(.published) {
	display: none;
}

.page-content,
.entry-content,
.entry-summary {
	/**margin: 1.5em 0 0; **/
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}
/***
## SHowtimes
***/
table.showtimes {
    font-size: 16px;
    border-collapse: collapse;
    margin-top: 10%;
}
table.showtimes tr td {
    padding: 10px 5px;
}

table.showtimes tr:nth-child(even){
	background: #efefef;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	/* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

.entry-content {
    position: relative;
}
/*** flex box for entire site ***/
li.tp-revslider-slidesli[data-param1='No Header'] > .tp-parallax-wrap {
    display: none !important;
}

li.tp-revslider-slidesli[data-param1='No Header']:not([data-param4=""]) .slotholder, li.tp-revslider-slidesli[data-param1='No Header']:not([data-param3="#"]) .slotholder {
	cursor: pointer;
}
div#page {
    display: flex;
    flex-direction: row;
    /* flex: 1; */
    flex-wrap: wrap;
}
/** Inner Flex area **/
.wrap-inner {
   display: flex;
    flex-grow: 1;
    width: 100%;
    height: 80vh;
    overflow: hidden;
}

footer#colophon {
    flex-grow: 1;
    height: 15vh;
}
#content {
    width: calc(100% - 190px);
    overflow-y: auto;
    position: relative;
    
}
/*.content-area {
	overflow-y: auto;
}*/
.site-content.slide-out-open {
	width: calc(70% - 190px) !important;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}
.slide-out-content-area{
	z-index:0;
	box-shadow: 0px 0px  0px rgba(51,51,51,.5);
	transition:all ease .5s;
		-moz-transition:all ease .5s;
		-webkit-transition:all ease .5s;
}
.slide-out-content-area.open-slide{
	z-index:7;
	box-shadow :-10px 0px 5px rgba(51,51,51,.5);
}
/** IFrame Wrapper settings **/
.iframe-wrapper {
    /**overflow: hidden;**/
        height: 85vh;
    position: relative;
    -webkit-overflow-scrolling: touch;
}
.site-branding {
    padding: 15px;
    text-align: center;
}
.custom-logo {
	    width: auto !important;
	    max-width: unset;
	    max-height: none !important;
	}
.iframe-wrapper iframe {
    border: 0;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    position: absolute;
}

header#masthead {
    width: 200px;
    position: relative;
    display: flex;
    flex-direction: column;
}
div#footer-location {
	height: 31vh;
	background: #3a3a3a;
}
.built_by_sec {
    bottom: 10px;
    width: 100%;
    left: 0;
    text-align: center;
}
.built_by_sec sub {
    bottom: 10px;
}
/** Slider Revolution **/


.slide-out-content-area.no-con {
	height: 0;
}

/** Slideout area **/

.slide-out-content-area {
    overflow-y: auto;
    width: 0%;
    position: relative;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
}
.slide-out-content-area.open-slide {
	width:30%;
	padding-top: 25px;
}

/** SlideOut Transition **/
.element-state {
	position: absolute;
	transition: all ease .75s;
	-webkit-transition: all ease .75s;
	-moz-transition: all ease .75s;
	right: -100%;
	background: #fff;
}
.element-state.open-element {

}
.open-element {
    width: 100%;
    right: 0%;
    transition: all ease .75s;
    -webkit-transition: all ease .75s;
    -moz-transition: all ease .75s;
}
.element-closed {
    right: 200%;
    z-index: 9;
}
/** Elementor Resets

Elementor Listing resets **/
.jet-listing-grid__item {
    padding: 0px !important;
}
.slide-out-content-area.open-slide h2 {
    text-align: center;
    padding: 10px;
}
.elementor-section.elementor-section-height-full {
    height: 85vh !important;
}
/*** Accordian mega menu ***/
.jet-sub-mega-menu {
    left: 190px !important;
    height: 73vh;
    overflow-y: auto;
    top: 0% !important;
    width: 450px !important;
}

/** Setup of page loader styles  a**/
.page_ld_radio__wrapper.active {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99999;
    top: 0;
    left: 0;
    background: rgba(51,51,51,.5);
    background-image: url(https://s3-us-west-1.amazonaws.com/rad.iofiles/images/loader_bar_img.svg);
    background-position: center;
    background-size: 70px;
    background-repeat: no-repeat;
}
.slide-loader.active {
    width: 100%;
    height: 26vh;
    z-index: 99999;
    top: 0;
    left: 0;
    background-image: url(https://s3-us-west-1.amazonaws.com/rad.iofiles/images/slideout-load.svg);
    background-position: center;
    background-size: 70px;
    background-repeat: no-repeat;
}
/*** Page Styles -- will need to modify this section for modifying in the futuer ***/
body.jupiterx-header-sticked .if_stick {
    display: none;
}
body.jupiterx-header-sticked #is_sticky {
	background: #fff;
}
.menu-side, .widget-side {
    cursor: pointer;
}
/*.content-wrapper {
    width: 100%;
    margin-bottom: 100px;
    overflow-y: auto;
    height: 85vh;
}*/

.main-content:not(.open-side) {
	width: 91% !important;
}
.menu-side h2, .menu-side .fas,.menu-side .fab, .menu-side .far,.widget-side h2, .widget-side .fas, .widget-side .far, .widget-side .fas {
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}
.menu-side:hover h2, .menu-side:hover .fas, .menu-side:hover .far, .widget-side:hover h2, .widget-side:hover .fas, .widget-side:hover .far, .widget-side:hover .fas {
    color: #eca43e !important;
}
.pull-content {
    cursor: pointer;
}
.pull-content h2:hover:after, .pull-content-center:hover:after {
    width: 50%;
}
.pull-content h2:after, .pull-content-center:after {
	left: 25%;
    content: "";
    width: 0;
    height: 2px;
    background: #3a3a3a;
    position: absolute;
    bottom: 5px;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}
.pull-content-center:after {
	background: #fff;
	bottom: -20px;
}
.close-side i {
    color: #efefef;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
}
.close-side:hover i {
	color: #565656;
}
.close-side {
    position: absolute;
    z-index: 9;
    font-size: 28px;
    color: #efefef;
    right: 5%;
    top: 10px;
}
.main-content .active-widget.scrollable-area {
	height: calc(100vh - 100px);
	margin-top: 100px;
}
.scrollable-area {
    overflow-y: auto;
	overflow-x: hidden;
	
}
.td-player-mini {
    min-width: 150px;
    line-height: 90px;
    padding: 0 5%;
}
.td-player-bar__nowplaying {
	display: inline-block;
}
.td-player-bar__volume-controls {
	float: left !important;
}
.td-player-bar__nowplaying__cover-art__media-controls {
	height: 100px;
	display: flex;
	align-items: center;
}
.td-player-bar__volume-controls .td-player-bar__volume-controls__volume-slider {
    margin-top: 7px !important;
}
.td-player-bar__volume-controls {
    margin-top: 4%;
}
.td-player-bar__volume-controls {
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	}
.player-container:hover .td-player-bar__volume-controls {
    opacity: 1;
}
.hidden-column , .hidden-widget {
	width:0% !important;
	overflow:hidden;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}
.hidden-widget {
    height: 0;
}

.resize-col {
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}
.hideable {
	width: 27% !important;
		overflow-x:hidden;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
}


.nav-filter {
	height: 0;
	transition:all ease .5s;
		-moz-transition:all ease .5s;
		-webkit-transition:all ease .5s;
	overflow-x: hidden;
}
.hidden-filter {
    
	
}
.showable{
	height: 100px;
	transition-delay: .5s;
	transition:all ease .5s;
		-moz-transition:all ease .5s;
		-webkit-transition:all ease .5s;
}

/** Listing Radio Events **/
.crop-img img {
    width: 300px;
    max-width: inherit;
    position: relative;
    right: 90%;
    top: 0;
}
.crop-img .elementor-widget-image {
    width: 50%;
    overflow: hidden;
    position: relative;
}
.inner-list-item .pad-animate {
    padding-left: 0%;
    transition:all ease .5s;
		-moz-transition:all ease .5s;
		-webkit-transition:all ease .5s;
}

.inner-list-item:hover .pad-animate {
    padding-left: 2%;
}
li.cue_time_duration, li.cue_time_start {
    display: none;
}
li.track {
    display: flex;
    align-items: center;
	flex-wrap: wrap;

}
li.track {
    display: flex;
    align-items: center;
    padding: 3%;
	 transition:all ease .5s;
		-moz-transition:all ease .5s;
		-webkit-transition:all ease .5s;
}
ul.radio_playlist {
    margin: 0;
    padding: 0;
}

li.track_artist_name {
    font-size: 16px !important;
    font-style: italic;
}
a.itunes-sample img {
    width: 75px;
}
a.itunes-sample span {
    color: #3a3a3a;
}
li.track ul li {
    font-size: 12px;
    list-style: none;
}
ul li.track:nth-child(even) {
    background: #efefef;
}
li.track ul li.cue_title {
    font-size: 18px;
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
}
ul li.track li {
    list-style: none;
}
li.track ul {
    flex: 1;
}
.audio-sample {
    width: 100%;
    display: inline-block;
}
a.itunes-sample {
    text-align: center;
    display: flex;
    align-items: center;
}
span.sub-con {
    font-size: 10px;
}
.hidden-section {
	display: none;
}
.open-section {
    display: block;
}
.active-side {
    background: #fff;
}
.active-side h2, .active-side .fas, .active-side .far {
    color: #000 !important;
}
/** Bottom Audio Player **/
.td-player-bar {
	background: none !important;
	text-align: right;
}
.td-player-bar__nowplaying__cover-art {
    width: 100px;
    max-height: 150px;
    min-height: 100px;
    display: flex !important;
    float: left;
    overflow: hidden;
    position: relative;
    align-items: center;
}
.center-align {
	text-align: center;
}
.open-section {
    margin-bottom: 100px;
}
/** Audio Player Layout **/
.audio-player { 
  border: 1px solid lighten(#acacac, 20%);
  text-align: center;
  width: fit-content;
  background-size: cover !important;
	margin-left: 1em;
}
#play-btn.pause {
      background-image: url('https://s3-us-west-1.amazonaws.com/rad.iofiles/images/pause_btn_wh.svg');
    }
  
  
  
  #play-btn {
    background-image: url('https://s3-us-west-1.amazonaws.com/rad.iofiles/images/play_button_wh.svg');
    background-size: cover;
    width: 75px;
    height: 75px;
    margin: 1.5em;
		    z-index: 10;
    position: relative;
  }
.audio-player.alb-art {
    position: relative;
}
button#td-player-bar__nowplaying__cover-art__media-controls--play {
    color: #fff !important;
    text-shadow: 0 4px 1px rgba(51,51,51,.5);
}
button#td-player-bar__nowplaying__cover-art__media-controls--play {
    padding: 38px;
}
.player-container {
    height: 100px !important;
}
div#td-player-bar__nowplaying__trackinfo__artist-name {
    color: #efefef !important;
}
.audio-player.alb-art:after {
    content: "";
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.mobile-download-app {
	display: none;

	}
body {
  background: #efefef;
}
.play-now-live {
  position: relative;
}
svg {
  width: 150px;
}
.main-station {
  text-align: center;
}
.play-now h3 sub , .play-now h3 span {
  color: #eca43e;
}
.play-now h3 {
    text-align: left;
    font-family: arial;
    color: #efefef;
    font-weight: bold;
    font-size: 30px;
    text-shadow: 0 2px 1px rgba(51,51,51,.85);
}
.play-now-live {
    position: absolute;
    right: 2%;
    padding: 0 30px;
}
.play-now h3 a {
    color: #ffc359;
    position: relative;
    z-index: 1;
}
#bars {
    height: 30px;
    position: absolute;
    width: 40px;
    z-index: 999;
    top: 35%;
}
#bars.bar-left {
    left: 0;
}
#bars.bar-right {
    right: -15px;
}
.bar {
   background: #efefef;
    bottom: 1px;
    height: 3px;
    position: absolute;
    width: 3px;      
    animation: sound 0ms -800ms linear infinite alternate;
}
/********************
Legal Section Under Powered by
*********************/
.legal-section {
    background: #3a3a3a;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    z-index: 9;
    margin-top: 3vh;
}
ul.sub_legal li a {
    color: #fff;
}

ul.sub_legal li {
    display: inline-block;
    margin: 0 15px;
}
ul.sub_legal {
    /* display: inline-block; */
    margin: 0 10px;
    font-size: 12px;
    width: 100%;
}
@keyframes sound {
    0% {
       opacity: .35;
        height: 3px; 
    }
    100% {
        opacity: 1;       
        height: 28px;        
    }
}

.bar:nth-child(1)  { left: 1px; animation-duration: 474ms; }
.bar:nth-child(2)  { left: 5px; animation-duration: 433ms; }
.bar:nth-child(3)  { left: 9px; animation-duration: 407ms; }
.bar:nth-child(4)  { left: 13px; animation-duration: 458ms; }
.bar:nth-child(5)  { left: 17px; animation-duration: 400ms; }
.bar:nth-child(6)  { left: 21px; animation-duration: 427ms; }
.bar:nth-child(7)  { left: 25px; animation-duration: 441ms; }
.bar:nth-child(8)  { left: 29px; animation-duration: 419ms; }
.bar:nth-child(9)  { left: 33px; animation-duration: 487ms; }
.bar:nth-child(10) { left: 37px; animation-duration: 442ms; }

/*** Dots Navigation ***/
.jet-listing-grid__slider .jet-slick-dots {
	position: absolute;
	top: 90%;
}
.hesperiden.tp-bullets {
	top: 97% !important;
}